# proxy for unsecured traffic for letsencrypt verification
server {
    listen  80 default_server;
    resolver 127.0.0.11 valid=2s; # docker dns on 127.0.0.11

    #server_name _
    #server_name xai-corp.net

    set $backend http://sslproxy_renew;

    client_max_body_size 200m;

    location / {
        proxy_set_header Connection $http_connection;
        proxy_pass $backend;
    }

}
